# DP: bash(1): mention quoting when assigning to FIGNORE

--- a/doc/bash.1
+++ b/doc/bash.1
@@ -2171,7 +2171,9 @@ A filename whose suffix matches one of t
 is excluded from the list of matched filenames.
 A sample value is
 .if t \f(CW".o:~"\fP.
-.if n ".o:~".
+.if n ".o:~"
+(Quoting is needed when assigning a value to this variable,
+which contains tildes).
 .TP
 .B FUNCNEST
 If set to a numeric value greater than 0, defines a maximum function
